Drupal Commerce Module Cross-Site Scripting Vulnerability

Bugtraq ID: 51668
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 25 2012 12:00AM
Updated: Jan 25 2012 12:00AM
Credit: Ivo Van Geertruyen (mr.baileys)
Vulnerable: Drupal Drupal Commerce 7.x-1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus